@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600,700);
@import url('https://fonts.googleapis.com/css?family=Oswald:400,500,600,700&display=swap');


@font-face {
  font-family: 'HandelGotD-Bold';
  src:  url('../fonts/HandelGotD-Bold.eot?#iefix') format('embedded-opentype'),  
        url('../fonts/HandelGotD-Bold.otf')  format('opentype'),
        url('../fonts/HandelGotD-Bold.woff') format('woff'),
        url('../fonts/HandelGotD-Bold.ttf')  format('truetype'),
        url('../fonts/HandelGotD-Bold.svg#HandelGotD-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}


html,body { height:100%; }
bodyhtml, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%;/* font: inherit;*/ vertical-align: baseline; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}input,textarea,select{*font-size:100%;}
body { max-width:100%; font-family:'Open Sans', sans-serif; font-size:14px; font-weight:400; color:#000000;background:url(../images/bg.png); overflow-x: hidden; }
ol, ul { list-style: none; }
p{ text-align:justify; text-align-last: auto; }
fieldset,img { border:0; }
img{ max-width:100%; }


#wrapper {
    position:relative;
    display:block;
    padding:0;
    min-height:100%;
}
#products-austrak, 
#products-sherings,
#products-austmark {
    position: relative;
    display: block;
    margin: 20px 0 0 0;
}
#products-austrak a,
#products-sherings a,
#products-austmark a {
    position: relative;
    display: block;
    float: left;
    width: 171px;
    height: auto;
    border: 0px solid #EFEFEF;
    overflow: hidden;
/*     border-radius: 50%;
*/
}
#products-austrak a img,
#products-sherings a img,
#products-austmark a img {
    position: relative;
    margin: 0 auto;
    /*transition: transform .5s;*/
    z-index: 1;
    /*border-radius: 10px;*/
    /*-webkit-transform: rotate(0deg) scale(1);
    transform: rotate(0deg) scale(1);*/
    -webkit-transition: .3s ease-in-out;
    transition: .5s ease-in-out;
}
#products-austrak a img:hover{
  transform: scale(1.1);
  transition: .5s ease-in-out;
}
#products-austrak a .overlay{
    position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  content: "";
  background: #56042D;  
  -webkit-transform: perspective(400px) rotate(80deg) scaleY(0.5);
  -ms-transform: perspective(400px) rotate(80deg) scaleY(0.5);
  transform: perspective(400px) rotate(80deg) scaleY(0.5);
  -webkit-transform-origin: center;
  -ms-transform-origin: center;
  transform-origin: center;
  transition-delay: .1s;
  transition-timing-function: ease-in-out;
  transition-duration: .5s;
  transition-property: all;
  z-index: 0;
  display: inline-block;
  opacity: 0.6;
}
#products-austrak a h3{ 
    color: #fff !important; 
    font-size: 25px !important; 
    text-align: center;
    line-height: 7em;
    font-family: 'Kaushan Script',cursive !important;
   position: absolute;
    bottom: 0;
    z-index: 0;
    margin: 0 auto;
    left: 0;
    right: 0;
  }

#products-austrak a:hover h3{
    
    display: block;
    z-index: 3;
}     

#products-austrak a:hover .overlay{
    -webkit-transform: perspective(400px) rotateX(0deg) scaleY(1.0);
  -ms-transform: perspective(400px) rotate(0deg) scaleY(1.0);
  transform: perspective(400px) rotateX(0deg) scaleY(1.0);
  transition-delay: .1s;
  transition-timing-function: ease-in-out;
  transition-duration: .7s;
  transition-property: all;
  
  z-index: 5;
  
}
#products-austrak a img:hover,
#products-sherings  a img:hover,
#products-austmark a img:hover {    
    /*border-radius: 50%;    */
}
/*#products-austrak a .overlayhome{

    position: absolute !important;
  top: 0 !important;
  bottom: 0 !important;
  left: 0 !important;
  right: 0 !important;
  content: ""; 
  z-index: 0 !important;
  background: #56042D !important;
}*/
/*#products-austrak a:hover .overlayhome{
    width: 100% !important;
    height: 100% !important;
     left: -56% !important;
    top: -50% !important;
    border-radius: 80% !important;
    border: 4px solid #FFF !important;
    transition: opacity .35s,transform .45s;
    -webkit-transform: translate3d(50%,50%,0);
    transform: translate3d(50%,50%,0);
    z-index: 1 !important;
    opacity: 0.5 !important;
}*/
#products-austrak a .overlayhome h2{ 
    color: #fff !important; 
    font-size: 20px !important; 
    text-align: center !important;
    line-height: 11em;
    font-family: 'Kaushan Script',cursive !important;
    position: relative !important;
    z-index: 20 !important;
     }

#innerpage-box #products-austrak a,
#innerpage-box #products-sherings a,
#innerpage-box #products-austmark a {
       width: 392px !important;
    height: 392px !important;
}
@media only screen and (max-width: 768px) {

#innerpage-box #products-austrak a,
#innerpage-box #products-sherings a,
#innerpage-box #products-austmark a {
    width: 45% !important;
    height: auto !important;
}
} 
@media only screen and (max-width: 767px) {

#innerpage-box #products-austrak a,
#innerpage-box #products-sherings a,
#innerpage-box #products-austmark a {
    width: 45% !important;
    height: auto !important;
        margin: 0 0 20px 20px ;
}
}   
@media screen and (min-width:320px) and (max-width: 425px) {
#innerpage-box #products-austrak a,
#innerpage-box #products-sherings a,
#innerpage-box #products-austmark a {
    width: 93% !important;
    height: auto !important;
    margin: 11px 12px;
}
}

@media only screen and (max-width: 640px) { 
    #products-austrak a,
    #products-sherings a,
    #products-austmark a {
        margin: 0 0 10px 0;
        width: 100%;
        height: auto;
    }
    #products-austrak a img,
    #products-sherings a img,
    #products-austmark a img {
        width: 100%;
        height: auto;
    }
}

@media only screen and (min-width: 41em) {
    #products-austrak a,
    #products-sherings a,
    #products-austmark a {
        margin: 0 12px 25px;
    }
    #products-austrak a img,
    #products-sherings a img,
    #products-austmark a img {
    width: 100%;
   /* height: auto !important;*/
/*    border-radius: 10px;
*/    }
    #products-austrak a, #products-sherings a, #products-austmark a {
        width: 18%;
        /*height: 162px;*/
        /*border-radius: 12px;*/
    }
/*#products-austrak a:nth-of-type(1),
#products-austrak a:nth-of-type(3){
    height: 632px !important;
}*/
/*.peccular-gallery-area:nth-child(1) #products-austrak a,
.peccular-gallery-area:nth-child(3) #products-austrak a{
    height: 632px !important;
}*/
/*#products-austrak a:nth-of-type(2),
#products-austrak a:nth-of-type(4){
    height: 308px !important;

}*/
/*#products-austrak a:nth-of-type(6),
#products-austrak a:nth-of-type(8){
    height: 308px !important;

}*/

/*#products-austrak a:nth-of-type(4) {
    position: absolute !important;
    left: 32.3% !important;
    top: 23em !important;
}*/
 
/*#products-austrak a:nth-of-type(8) {
    position: absolute !important;
    left: 33.3% !important;
    top: 71.3em !important;
}*/
}
/*@media screen and (min-width:320px) and (max-width: 425px) {
    #products-austrak a, #products-sherings a, #products-austmark a {
        width: 40% !important;
    }
}*/

@media only screen and (max-width: 1024px){
#products-austrak a, #products-sherings a, #products-austmark a {
    width: 17%;
    /* height: 162px; */
    /* border-radius: 12px; */
}
}
@media only screen and (max-width: 768px) {


    #products-austrak a, #products-sherings a, #products-austmark a {
        width: 29% !important;
    }

}
@media only screen and (max-width: 425px) {
    #products-austrak a, #products-sherings a, #products-austmark a {
           width: 100% !important;
           height: 260px;
    }
    #products-austrak a:nth-of-type(4) {
    position: relative !important;
    left: 0!important;
    top: 0 !important;
}
#products-austrak a, #products-sherings a, #products-austmark a {
    margin: 0 5px 20px!important;
}
}


@media only screen and (max-width: 767px){
    #products-austrak a, #products-sherings a, #products-austmark a {
        width:48%;
    }
        #products-austrak a,
    #products-sherings a,
    #products-austmark a {
        margin: 0 14px 20px;
    }
}

#products-austrak a .caption,
#products-sherings a .caption,
#products-austmark a .caption {
    position: relative;
    margin: 0;
    z-index: 2;
}
#products-austrak a h2, 
#products-sherings a h2,
#products-austmark a h2 {
    position: relative;
    font-family:'Open Sans', sans-serif;
    font-size: 100%;
    color: #000000;
    font-weight: 600;
    letter-spacing: normal;
    margin: 0;
    padding-left: 10px;
}
#products-austrak a h3,
#products-sherings a h3,
#products-austmark a h3 {
    font-family:'Open Sans', sans-serif;
    font-size: 100%;
    color: #000000;
    text-transform: none;
    letter-spacing: normal;
    padding-left: 10px;
    padding-bottom: 10px;
}

.product{
    color: #FFFFFF;
    margin: 0px;
}
.desp{
    color: #FFFFFF;
    margin: 0px;
}